body {
  background-color: #a9a9a9;
  SCROLLBAR-FACE-COLOR: #0b125e; 
  SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC; 
  SCROLLBAR-SHADOW-COLOR: #cccccc; 
  SCROLLBAR-3DLIGHT-COLOR: #000000; 
  SCROLLBAR-ARROW-COLOR: #C1C87B; 
  SCROLLBAR-TRACK-COLOR: #0b125e; 
  SCROLLBAR-DARKSHADOW-COLOR: #000000
}

h1 {
  font-family: verdana, sans-serif;
  color: #0b125e;
  font-size: 19px;
  margin: 5px;
  margin-left: 20px;
}

h2 {
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  margin: 5px;
  margin-left: 0px;
}

h3 {
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  margin: 5px;
  margin-left: 0px;
  margin-top: 10px;
}

big {
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  color: #0b125e;
  font-weight: bold;
  margin: 5px;
  margin-left: 0px;
}


p,ul,td,li,a {
  font-size: 13px;
  font-family: verdana, arial, sans-serif;
  color: #0b125e;
  text-align: left;
}

li {
  margin-bottom: 4px;
}

p {
  text-align: justify;
  margin: 5px;
}

td {
  vertical-align: top;
}

a {
  color: #1d2abb;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.specialNav {
  font-family: verdana, arial, sans-serif;
  font-size: 16px;
  margin-right: 10px;
  color: #eeeeee;
  text-decoration: none;
}

a.specialNav:hover {
  text-decoration: underline;
}

p.noerror {
  color: green;
  font-weight: bold;
  margin: 2px;
}

p.error {
  color: red;
  font-weight: bold;
  margin: 2px;
}

.header,.headerRight {
  font-family: verdana, arial, sans-serif;
  font-size: 16px;
  height: 10px;
  color: #58595B;
}

.headerRight {
  font-size: 11px;
  text-align: right;
}

.dark {
  color: black;
  background-color: #c0c0c0;
}

.light {
  color: black;
  background-color: #ebebeb;
}

.box {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  padding: 3px;
  margin: 5px;
  margin-left: 20px;
  color: #363738;
  background-color: #dddddd;
  border: solid 1px black;
}

.boxLight {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  padding: 2px;
  vertical-align: top;
  background-color: #ebebeb;
  border: solid 1px none;
}

.boxDark {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  padding: 2px;
  vertical-align: top;
  background-color: #c0c0c0;
  border: solid 1px none;
}

.credits {
  font-size: 10px;
  font-family: verdana, arial, sans-serif;
  color: #C1C87B;
  text-align="center";
}

hr {
  color: #0b125e;
  height: 1px;
  margin: 0px;
}

ul {
  margin: 5px;
  margin-left: 20px;
}

.img {
  margin: 4px;
  border: solid 1px #0b125e; 
}

.pictureRight {
  float: right;
  border: solid 1px #0b125e; 
}

.pictureLeft {
  float: left;
  border: solid 1px #0b125e;  
}

.leftLogo {
  width: 200px;
  border: solid 1px #595959;
  border-bottom: none;
  background-color: #f8f9cb;
  
}

.top {
  width: 900px;
  height: 100px;
  background-color: #0b125e;
}

.menu {
  height: 30px;
  width: 900px;
  text-align: center;
  padding: 10px;
  background-color: white;
  
}

#menu a{
  color: #0b125e;
  font-size: 16px;  
}

.content {
  padding: 5px;
  background-color: white;
}


.bottom {
  padding: 5px;
  background-color: #0b125e;
  font-size: 11px;
  font-family: verdana, arial, sans-serif;
  color: white;
  text-align: center;
}

#bottom a {  
  font-size: 11px;
  font-family: verdana, arial, sans-serif;
  color: white;
  text-decoration: none;
}

#bottom a:hover {
  text-decoration: underline;
}

#content { 
  width: 900px;
  height: 600px;
  padding-right: 20px;
  overflow: auto;
}

#banner {
  left: 230px;
  top: 20px;
  width: 468px;
  height: 60px;
  border: solid 0px black;
}

input,select,textarea,checkbox  {
  font-family: verdana, arial, sans-serif;
  font-size: 9px;
  color: black;
}

form {
  margin: 3px;
}